@font-face {
    font-family: 'UbuntuC';
    src: url('../fonts/UbuntuC.eot');
    src: url('../fonts/UbuntuC.eot') format('embedded-opentype'),
         url('../fonts/UbuntuC.woff2') format('woff2'),
         url('../fonts/UbuntuC.woff') format('woff'),
         url('../fonts/UbuntuC.ttf') format('truetype'),
         url('../fonts/UbuntuC.svg#UbuntuC') format('svg');
}

body{ font:normal 14px/18px Arial, Helvetica, sans-serif; color:#000; /*font-family: 'Open Sans', sans-serif;*/}




.wrapper{ width: 100%;}
.container{ max-width: 970px;}

.header_sec{ width: 100%; background: #242424; padding: 16px 0;}
.header_sec_inn{ width: 100%;}
.logo{ width: auto; float: left;}
.logo img{ max-width: 100%;}
.header_rt_contct{ width: auto; float: right; padding-top: 8px;}
.header_rt_contct span{ color: #e31e25; font: 400 18px/20px 'Open Sans', sans-serif; text-transform: uppercase;}
.header_rt_contct h6{ margin: 0px; padding: 0px;  color: #fff; font: normal 38px/40px 'UbuntuC';}
.banner_sec{ width: 100%;}
.banner{ width: 100%; position: relative; padding: 0 0 15px 0;}
.banner img{ width: 100%;}
.bannerr_inn{ width: 100%; /*position: absolute; left: 0px; top: 0px;*/}
.banner_txt{ width: 100%;}
.banner_txt_lft{ width: auto; float: left;}
.banner_txt_lft h2{ background-color: transparent; color: #000000; font-family: 'UbuntuC'; font-size: 30px; font-style: normal; font-weight: normal; letter-spacing: 1px; line-height: 34px; margin: 78px 0 41px 0; padding: 0; text-transform: none; /*background: #fff;*/ background-color: rgba(255, 255, 255, 0.6);}
.banner_txt_lft span{ background-color: transparent; color: #000000; font-family: 'UbuntuC'; font-size: 30px; font-style: normal; font-weight: normal; letter-spacing: 1px; line-height: 34px; padding: 0; text-transform: none; /*background: #fff;*/ background-color: rgba(255, 255, 255, 0.6);}

.banner_txt_rt{ width: 303px; float: right;}
.banner_txt_rt h5{ margin: 0px; padding: 19px 0 10px 0; color: #e31e25; font: normal 34px/36px 'UbuntuC'; text-transform: uppercase;}
.banner_form{ width: 100%; background: rgba(36, 36, 36, 0.9); float: left; padding: 13px 55px 14px 11px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}

.banner_input{ width: 100%; padding: 13px 0 0 0; float: left;}
.banner_input label{ width: 30%; float: left; font: 400 13px/16px 'Open Sans', sans-serif; color: #fff;}
.banner_input input[type="text"], .banner_input input[type="email"], .banner_input input[type="tel"]{ width: 70%; float: right; background: #fff; height: 20px; border: none; padding: 0 5px;}
.banner_input textarea{ width: 70%; float: right; background: #fff; height: 64px; border: none; padding: 5px; resize: none;}
.banner_input input[type="submit"]{ color: #fff; font: normal 20px/25px 'UbuntuC'; text-transform: uppercase; background: url(../images/submit_aro.png) no-repeat 90% 9px; border: none;
height: 20px; width: 90px; text-align: left;}


.body_mid_sec{ width: 100%; background: #fff;}

.futureproof_sec{ width: 100%; background: #f7f7f7; padding: 30px 0 50px 0; border-bottom: 1px solid #dddddd;}
.futureproof_lft{ width: 100%;}
.futureproof_sec_Inn{ width: 100%;}
.futureproof_sec_Inn h2{ color: #e31e25; font: normal 34px/40px 'UbuntuC'; margin: 0px; padding: 0px;}
.futureproof_sec_Inn p{ color: #828282; font: 400 13px/22px 'Open Sans', sans-serif; padding: 25px 0 0 0; margin: 0px;}

.futureproof_rt{ width: 100%;}
.futureproof_rt img{ width: 100%;}

.our_partner_logs_sec{ width: 100%;}
.our_partner_logs_inn{ width: 100%; padding: 39px 0 18px 0; border-bottom: 1px solid #dddddd;}
.our_partner_whit_sec{ width: 100%; background: #fff;}
.our_partner_whit_sec ul{ margin: 0px; padding: 0px; list-style: none; display: inline-block;}
.our_partner_whit_sec ul li{ margin: 0px; padding: 0 0 0 40px; display: inline-block;}

.our_partner_whit_sec ul li a img{ max-width: 100%;}
.our_partner_whit_sec span{ color: #e31e25; font: normal 20px/23px 'UbuntuC'; margin: 0px; padding: 0px; display: inline-block; padding: 21px 0 21px 20px;}



.contact_body_sec{ width: 100%; background: #fff; padding: 30px 0 0 0;}
.contact_body_lft{ width: 100%;}
.contact_contn_colm{ width: 100%;}
.contact_body_sec h3{ margin: 0px; padding: 0px; font: normal 22px/25px 'UbuntuC'; color: #e31e25;}
.contact_contn_colm p{ color: #828282; font: 400 13px/23px 'Open Sans', sans-serif; padding: 18px 0 30px 0; margin: 0px;}

.contact_body_rt{ width: 100%;}
.cotact_body_info{ width: 100%;}
.cotact_body_info p{ color: #828282; font: 400 13px/23px 'Open Sans', sans-serif; padding: 7px 0 0 0; margin: 0px;}
.cotact_body_info a{ color: #e31e25;}
.cotact_body_info1 p{ padding: 17px 0 0 0 !important;}
.cotact_body_map{ width: 100%; margin: 17px 0 0 0;}
.cotact_body_map iframe{ margin: 0px; padding: 0px;}


.red_clint_sec{ width: 100%; border: 1px solid #dddddd; float: left;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; margin: 8px 0 0 0;}
.red_clint_sec_lft{ width: 17%; background: #e31e27; position: relative; text-align: center; padding: 0 18px 0 11px; float: left; min-height: 151px;
-webkit-border-top-left-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomleft: 5px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;}
.red_aro_apsu{ position: absolute; top:45%; right: -6px;}
.red_aro_apsu img{ max-width: 100%;}
.red_clint_sec_rt{ width: 75%; float: right; padding: 17px 0px 11px 0px;}
.red_clint_sec_rt ul{ margin: 0px; padding: 0px; list-style: none;}
.red_clint_sec_rt ul li{ margin: 0px; padding: 0px 21px 0 0; display: inline-block;}
.red_clint_sec_rt ul li img{ max-width: 100%;}
.red_clint_sec_lft span{ color: #fff;
    display: inline-block;
    font: 20px/23px "UbuntuC";
    margin: 0;
    padding: 63px 0;}
.terms_nd_condi{ width: 100%; float: left;}
.terms_nd_condi p{ color: #828282; font: 400 13px/23px 'Open Sans', sans-serif; padding:0; margin: 20px 0 0 0;}


.footer_sec{ width: 100%; background: #231f20; padding: 20px 0 32px 0; margin: 18px 0 0 0;}
.footer_logo{ width: 100%;}
.footer_logo img{ max-width: 100%;}
.contact_footer{ width: 100%;}
.footer_sec h5{ color: #fff; font: 400 18px/23px 'Open Sans', sans-serif; margin: 0px; padding: 0px 0 20px 0;}
.footer_sec p{  color: #fff; font: 400 13px/23px 'Open Sans', sans-serif; margin: 0px; padding: 0px;}
.footer_sec p span{ color: #e31e25;}
.footer_sec p a{ color: #fff;}
.footer_sos{ width: 100%;}
.footer_sos ul{ margin: 0px; padding: 0px; list-style: none;}
.footer_sos ul li{ margin: 0px; padding: 0px 7px 0 0; display: inline-block;}
.footer_sos ul li a img{ max-width: 100%;}

.footer_sec .col-sm-3{ padding-right: 0px;}
.contact_footer1{ padding-left: 45px;}
.footer_sec .col-sm-4{ padding-left: 0px; }

.mobil_form{ display: none;}
.red_aro_apsu_mob{ display: none;}

div.wpcf7 img.ajax-loader { width:auto!important}

/*.sct{ padding-top:21px;}*/
.sct{ padding-top:43px;}
.sct p span.rtt{ color: #e31e25; width:auto; float:left; margin:0 5px 0 0;}
.sct p span.wtt{ color: #fff !important; width:auto; float:left;}
.sct p { float: left; width: 100%;}

@media only screen and (min-width:992px) and (max-width:1199px)
{


}





@media only screen and (min-width:768px) and (max-width:991px)
{
.futureproof_sec_Inn h2{ font-size: 30px; line-height: 37px;}
.our_partner_whit_sec ul li{ padding: 0 14px; width: 19%;}
.our_partner_whit_sec span{ padding: 21px 0 0 7px;}
.our_partner_whit_sec span{ font-size: 16px; padding-top: 9px;}
.our_partner_whit_sec span{ width: 15%; float: left;}
.our_partner_whit_sec ul{ width: 85%;}
.cotact_body_info p{ font-size: 10px;}
.contact_contn_colm p{ padding: 17px 0;}
.red_clint_sec_rt ul li{ width: 19%; padding: 0 3px 0 0;}
.red_clint_sec_lft{ width: 22%;}
.contact_body_sec h3{ font-size: 20px;}
.banner_txt_rt h5{ font-size: 32px;}
.contact_footer1{ padding: 0px;}

.footer_sec p { font: 400 11px/23px "Open Sans",sans-serif;}

}




@media only screen and (max-width:767px) 
{

.futureproof_sec_Inn h2{ font-size: 30px; line-height: 37px;}
.futureproof_rt{ margin: 20px 0 0 0;}
.our_partner_whit_sec ul li{ padding: 0 14px; width: 19%;}
.our_partner_whit_sec span{ padding: 21px 0 0 7px;}
.our_partner_whit_sec span{ font-size: 12px; padding-top: 0px;}
.our_partner_whit_sec span{ width: 15%; float: left;}
.our_partner_whit_sec ul{ width: 85%;}
.contact_body_rt{ display: inline-block; margin: 20px 0 0;}
.contact_body_lft{ display: inline-block;}
.contact_contn_colm p{ padding: 17px 0;}
.red_clint_sec_rt ul li{ width: 19%; padding: 0 3px 0 0;}
.red_clint_sec_lft{ width: 22%;}
.contact_body_sec h3{ font-size: 20px;}
.banner_txt_rt h5{ font-size: 32px;}
.contact_footer1{ padding: 0px;}	
	
.footer_sec .col-sm-3{ padding: 0 15px;}
.footer_sec .col-sm-4{ padding: 0 15px;}
.contact_footer{ margin: 15px 0 0 0;}

.sct{ padding-top:0px;}
}

@media only screen and (max-width:680px)
{
.banner_txt_rt{ width: 52%;}
.banner_txt_lft{ width: 40%;}
.banner_txt_lft h2{ font-size: 18px; line-height: 25px;}
.banner_txt_lft span{ font-size: 19px;}
.banner_txt_rt h5{ font-size: 25px;}
.banner_form{ padding: 13px 38px 14px 11px;}
.header_rt_contct h6{ font-size: 30px;}


}

@media only screen and (max-width:599px)
{

.banner_txt_lft h2{ font-size: 14px;}
.banner_txt_lft span{ font-size: 18px;}
.banner_txt_rt h5{ font-size: 20px;}
.banner_form{ padding: 13px 38px 14px 11px;}
.header_rt_contct h6{ font-size: 30px;}


}
@media only screen and (max-width:480px)
{

.banner_txt_lft h2{ font-size: 20px;}
.banner_txt_lft span{ font-size: 25px;}
.banner_txt_rt h5{ font-size: 20px;}
.banner_form{ padding: 13px 38px 14px 11px;}
.header_rt_contct h6{ font-size: 30px;}
.mobil_form{ display: block;}
.banner_desk_form{ display: none;}
.banner_txt_rt{ width: 100%;}
.banner_txt_rt h5{ padding: 8px 0 10px;}
.banner_txt_lft h2{ margin: 50px 0 34px;}
.futureproof_sec_Inn h2{ font-size: 24px;}
.futureproof_sec{ padding: 18px 0 44px}
.header_rt_contct h6{ font-size: 24px;}
.header_rt_contct span{ font-size: 16px;}
.futureproof_sec_Inn p{ padding: 15px 0 0 0;}
.our_partner_whit_sec ul{ width: 100%;}
.our_partner_whit_sec span{ width: 100%; text-align: center;}
.red_clint_sec_lft span{ font-size: 16px;}
.banner_txt_lft{ width: auto;}

}



@media only screen and (max-width:479px)
{
	
.logo{ width: 100%; text-align: center;}	
.header_rt_contct{ width: 100%; text-align: center; margin: 10px 0 0 0;}
.banner_txt_lft span{ font-size: 22px;}	
.futureproof_sec_Inn h2{ font-size: 19px; line-height: 24px;}	
.our_partner_whit_sec ul li { padding: 10px 0; text-align: center; width: 100%;}	
.our_partner_whit_sec span{ padding: 5px 0;}	
.our_partner_whit_sec span{ font-size: 25px;}
.red_clint_sec_lft{ width: 100%;}
.red_aro_apsu_desk{ display: none;}
.red_aro_apsu_mob{ display: block;}
.red_aro_apsu { bottom: -11px; left: 50%; position: absolute; right: inherit; top: inherit;}
.red_clint_sec_lft{ min-height: inherit; padding: 0px;
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 0px;
-webkit-border-bottom-left-radius: 0px;
-moz-border-radius-bottomright: 0px;
-moz-border-radius-bottomleft: 0px;
border-bottom-right-radius: 0px;
border-bottom-left-radius: 0px;
}
.red_clint_sec_rt{ width: 100%;}
.red_clint_sec_rt ul li{ width: 32%;}
.red_clint_sec_lft span{ padding: 40px 0;}
	

}
@media only screen and (max-width:320px)
{
.futureproof_sec_Inn h2{ font-size: 18px;}
.contact_body_sec h3{ font-size: 18px;}




}

@media only screen and (max-width:240px)
{
.banner_input label{ width: 100%;}
.banner_input input[type="text"], .banner_input input[type="email"], .banner_input input[type="tel"]{ width: 100%;}
.banner_input textarea{ width: 100%;}
.banner_form{ padding: 10px;}
.banner_txt_lft h2{ font-size: 15px; line-height: 22px;}
.banner_txt_lft span{ font-size: 15px;}
.red_clint_sec_rt ul li{ width: 100%; text-align: center; margin: 10px 0 0 0; padding: 0px;}
}















